/* -- SiteCake  ------------------------------------- */

.sc-content p { margin: 0px; }

.sc-content p.Center { text-align:center; }
.sc-content p.Right { text-align:right; }
.sc-content p.Justify { text-align:justify; }

.sc-content p.Font-Small { font-size:10pt; }
.sc-content p.Font-Small-Bold { font-size:10pt;font-weight:600; }
.sc-content p.Font-Medium { font-size:11pt; }
.sc-content p.Font-Medium-Bold { font-size:11pt;font-weight:600; }
.sc-content p.Font-Large { font-size:14pt; }
.sc-content p.Font-Large-Bold { font-size:14pt;font-weight:600; }
.sc-content p.Font-XLarge { font-size:18pt; }
.sc-content p.Font-XLarge-Bold { font-size:18pt;font-weight:600; }

.sc-content h1.text-lowercase,.sc-content h2.text-lowercase,.sc-content h3.text-lowercase,.sc-content h4.text-lowercase,.sc-content h5.text-lowercase,.sc-content h6.text-lowercase,.sc-content p.text-lowercase{}

.sc-content h1.text-uppercase,.sc-content h2.text-uppercase,.sc-content h3.text-uppercase,.sc-content h4.text-uppercase,.sc-content h5.text-uppercase,.sc-content h6.text-uppercase,.sc-content p.text-uppercase{}

.sc-content h1.text-capitalize,.sc-content h2.text-capitalize,.sc-content h3.text-capitalize,.sc-content h4.text-capitalize,.sc-content h5.text-capitalize,.sc-content h6.text-capitalize,.sc-content p.text-capitalize{}

.sc-content h1.text-muted,.sc-content h2.text-muted,.sc-content h3.text-muted,.sc-content h4.text-muted,.sc-content h5.text-muted,.sc-content h6.text-muted,.sc-content p.text-muted{}

.sc-content h1.text-primary,.sc-content h2.text-primary,.sc-content h3.text-primary,.sc-content h4.text-primary,.sc-content h5.text-primary,.sc-content h6.text-primary,.sc-content p.text-primary{}

.sc-content h1.display-1,.sc-content h2.display-1,.sc-content h3.display-1,.sc-content h4.display-1,.sc-content h5.display-1,.sc-content h6.display-1{}

.sc-content h1.display-2,.sc-content h2.display-2,.sc-content h3.display-2,.sc-content h4.display-2,.sc-content h5.display-2,.sc-content h6.display-2{}

.sc-content h1.display-3,.sc-content h2.display-3,.sc-content h3.display-3,.sc-content h4.display-3,.sc-content h5.display-3,.sc-content h6.display-3{}

.sc-content h1.display-4,.sc-content h2.display-4,.sc-content h3.display-4,.sc-content h4.display-4,.sc-content h5.display-4,.sc-content h6.display-4{}

.sc-content p.lead{}

.sc-content p.small{}

.sc-content ul.list-unstyled{}

.sc-content ul.list-inline{}

.sc-content img.img-fluid{}

.sc-content img.img-rounded{}

.sc-content img.img-circle{}

.sc-content img.img-thumbnail{}

.sc-content img.pull-xs-left{}

.sc-content img.pull-xs-right{}

.sc-content p.underline{
  text-decoration: underline;
}

.sc-content p.strikethroug{
  text-decoration: line-through;
}

.sc-content p.blockquote{
  padding: .5rem 1rem;
  margin-bottom: 1rem;
  font-size: 1.25rem;
  border-left: .25rem solid #eceeef;
}

.sc-content p.blockquote em,.sc-content p.blockquote.reverse em{
  display: block;
  font-size: 80%;
  line-height: 1.5;
  color: #818a91;
  font-weight: normal;
}

.sc-content p.blockquote.reverse{
  padding-right: 1rem;
  padding-left: 0;
  text-align: right;
  border-right: .25rem solid #eceeef;
  border-left: 0;
}

.sc-content p.code{
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
  margin: 2rem 0;
  padding: 1.5rem;
  font-size: 90%;
  color: #373a3c;
  background-color: #f7f7f9;
  border-radius: .25rem;
}

.sc-content p.alert-info{
  padding: 15px;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: .25rem;
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bcdff1;
}

.sc-content > h2:not(:first-child){
  margin-top: 3rem;
}

.sc-content > h3{
  margin-top: 1.5rem;
}

.sc-content ul.list-inline li:not(:last-child){
  margin-right: 5px;
}

h1, h2, h3, h4, h5, h6{
  font-weight: 700;
}

.sc-content p.Red-Small { color:#CC0000;font-size:10pt; }
.sc-content p.Red-Small-Bold { color:#CC0000;font-size:10pt;font-weight:600; }
.sc-content p.Red-Medium { color:#CC0000;font-size:11pt; }
.sc-content p.Red-Medium-Bold { color:#CC0000;font-size:11pt;font-weight:600; }
.sc-content p.Red-Large { color:#CC0000;font-size:14pt; }
.sc-content p.Red-Large-Bold { color:#CC0000;font-size:14pt;font-weight:600; }
